"use strict";
const appStore = {
  alby: createCachedImport(() => Promise.resolve().then(() => require("./index-ZCYbIKFw.cjs"))),
  applecalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-NA83RHuM.cjs"))),
  caldavcalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-pHIuNMiP.cjs"))),
  closecom: createCachedImport(() => Promise.resolve().then(() => require("./index-1S5RkvtA.cjs"))),
  dailyvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-4bHi8QOn.cjs"))),
  dub: createCachedImport(() => Promise.resolve().then(() => require("./index-6Eje0utG.cjs"))),
  googlecalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-FVZ3XDYb.cjs"))),
  googlevideo: createCachedImport(() => Promise.resolve().then(() => require("./index-5Y-6tLT-.cjs"))),
  hubspot: createCachedImport(() => Promise.resolve().then(() => require("./index-pjgjIaK8.cjs"))),
  huddle01video: createCachedImport(() => Promise.resolve().then(() => require("./index-l7SgT5dN.cjs"))),
  "ics-feedcalendar": createCachedImport(() => Promise.resolve().then(() => require("./index-Z8p2lAq6.cjs"))),
  jellyconferencing: createCachedImport(() => Promise.resolve().then(() => require("./index-iqd3vujc.cjs"))),
  jitsivideo: createCachedImport(() => Promise.resolve().then(() => require("./index-rtFE51A-.cjs"))),
  larkcalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-Xl0u7s4p.cjs"))),
  nextcloudtalkvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-tMrycDTO.cjs"))),
  office365calendar: createCachedImport(() => Promise.resolve().then(() => require("./index-cB47ZjtM.cjs"))),
  office365video: createCachedImport(() => Promise.resolve().then(() => require("./index-FxaCOWOb.cjs"))),
  plausible: createCachedImport(() => Promise.resolve().then(() => require("./index-0JEahOzh.cjs"))),
  paypal: createCachedImport(() => Promise.resolve().then(() => require("./index-eiP3PeWC.cjs"))),
  "pipedrive-crm": createCachedImport(() => Promise.resolve().then(() => require("./index-HnS182_6.cjs"))),
  salesforce: createCachedImport(() => Promise.resolve().then(() => require("./index-X1cvVrhz.cjs"))),
  zohocrm: createCachedImport(() => Promise.resolve().then(() => require("./index-4-YDpEU-.cjs"))),
  sendgrid: createCachedImport(() => Promise.resolve().then(() => require("./index-EYurmp9a.cjs"))),
  stripepayment: createCachedImport(() => Promise.resolve().then(() => require("./index-E2rdf_js.cjs"))),
  tandemvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-MtBF8H25.cjs"))),
  vital: createCachedImport(() => Promise.resolve().then(() => require("./index-Sznd-k0_.cjs"))),
  zoomvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-Qf2X9sqo.cjs"))),
  wipemycalother: createCachedImport(() => Promise.resolve().then(() => require("./index-eAFfA1ZN.cjs"))),
  webexvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-r9MALaPZ.cjs"))),
  giphy: createCachedImport(() => Promise.resolve().then(() => require("./index-CCYnP46x.cjs"))),
  zapier: createCachedImport(() => Promise.resolve().then(() => require("./index--Tt3bTgP.cjs"))),
  make: createCachedImport(() => Promise.resolve().then(() => require("./index-yDGV2TbG.cjs"))),
  exchange2013calendar: createCachedImport(() => Promise.resolve().then(() => require("./index-W_q3fW12.cjs"))),
  exchange2016calendar: createCachedImport(() => Promise.resolve().then(() => require("./index-7bJwCcW8.cjs"))),
  exchangecalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-UKoiiyY-.cjs")).then((n) => n.index)),
  facetime: createCachedImport(() => Promise.resolve().then(() => require("./index-V0BXJLg0.cjs"))),
  sylapsvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-Q1afJ_gp.cjs"))),
  zohocalendar: createCachedImport(() => Promise.resolve().then(() => require("./index-Jtn_BgRi.cjs"))),
  "zoho-bigin": createCachedImport(() => Promise.resolve().then(() => require("./index-ZILwFPKW.cjs"))),
  basecamp3: createCachedImport(() => Promise.resolve().then(() => require("./index-0PEfaPoh.cjs"))),
  telegramvideo: createCachedImport(() => Promise.resolve().then(() => require("./index-zV1gB1AD.cjs"))),
  shimmervideo: createCachedImport(() => Promise.resolve().then(() => require("./index-Lv2IsEcz.cjs"))),
  hitpay: createCachedImport(() => Promise.resolve().then(() => require("./index-8yVuJvEm.cjs"))),
  btcpayserver: createCachedImport(() => Promise.resolve().then(() => require("./index-Xm2MKrHB.cjs")))
};
function createCachedImport(importFunc) {
  let cachedModule;
  return async () => {
    if (!cachedModule) {
      cachedModule = await importFunc();
    }
    return cachedModule;
  };
}
const exportedAppStore = appStore;
if (process.env.MOCK_PAYMENT_APP_ENABLED !== void 0) {
  exportedAppStore["mock-payment-app"] = createCachedImport(() => Promise.resolve().then(() => require("./index-8nvG9fhq.cjs")));
}
const appStore$1 = exportedAppStore;
exports.appStore = appStore$1;
